#include "shapes.inc"
#include "colors.inc"
#include "textures.inc"
#include "stones.inc"
#include "metals.inc"
#include "glass.inc"
#include "woods.inc"

#include "title.inc"
#include "credits.inc"
#include "sound.inc"
#include "continue.inc"

light_source {
   <1,10,-10>
   rgb<1,1,1>
   area_light <1, 0, 0>, <0, 1, 0>, 2, 2
   adaptive 1
   jitter
   atmospheric_attenuation on
}

background {
   color red 0 green 0 blue 0
}

camera {
   location <0,2,-21>
   direction <0, 0, 1>          // Which way we are looking <X Y Z>
   up <0, 1, 0>                 // Which direction is   +up <X Y X>
   right <4/3, 0, 0>            // Which way is      +right <X Y Z>
   look_at <0, 2, 0>  // Point camera at this point(center of view)
}

object { title
   translate <-3,2,0>
   scale 3
}

object { credits
   translate <-3.5,1,0>
   scale 1.5
}

object { sound_txt 
   translate <1,-1,0>
}

object { continue_txt
   scale .7
   translate <-5.8,-3,0>
}

